Showfor is not detecting Firefox 4

RESOLVED FIXED

Status

RESOLVED FIXED
9 years ago
8 years ago

People

(Reporter: cilias, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

9 years ago
Using Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b6) Gecko/20100101 Firefox/4.0b6 if I go to any article has different content per Firefox version (e.g. <http://support.mozilla.com/en-US/kb/Firefox+cannot+connect+securely+because+the+SSL+protocol+is+disabled>) "3.5/3.6" is selected, not "4.0 beta".

It should detect that I'm using Firefox 4, and display content for "4.0 beta".
Yep, it's in the PHP config but not the JS half[1]. How important is it to get this fixed before 2.3?

[1] http://viewvc.svn.mozilla.org/vc/projects/sumo/trunk/webroot/js/wikiplugin_showfor.js?view=markup#l60
Fixed?
(Reporter)

Comment 3

8 years ago
Yup.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.